Mail.ru: [FG-VD-17-115] Mail.ru's Amigo Browser DLL Pre-Loading Vulnerability Notification

2017-07-06T19:00:11
ID H1:246663
Type hackerone
Reporter kushal89shah
Modified 2019-02-12T09:48:02

Description

Amigo browser installer before version 2.0.0.257 was vulnerable to DLL planting vulnerability. Amigo browser is not currently in the scope of the Mail.Ru Bug Bounty program.